Changes between Version 9 and Version 10 of Installation


Ignore:
Timestamp:
Sep 9, 2010, 11:41:59 PM (10 years ago)
Author:
teymour
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Installation

    v9 v10  
    1818phpMyAdmin est optionnel mais recommandé
    1919
    20 imagemagick et php5-imagick sont indispensables pour la carte des circonscriptions
     20 * Modules Apache et PHP
    2121
    22  * Activer le mod rewrite d'apache
     22Il est impératif d'activer le mod rewrite d'apache
     23
     24Imagemagick et php5-imagick sont indispensables pour la carte des circonscriptions.
     25
    2326
    2427{{{